package de.ivu.elect.presentation.veranstaltung.action;

import de.ivu.elect.business.veranstaltung.entity.TeilnehmerStatus;

public class TeilnahmeStatusUnentschuldigtAction extends AbstractTeilnahmeStatusAction {

  @Override
  protected TeilnehmerStatus getStatus() {
    return TeilnehmerStatus.UNENTSCHULDIGT;
  }
}
